@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");
:root {
  --black: #000;
  --white: #ffffff;
  --lightgrey: #f1f1f1;
  --darkblue: #0d102c;
  --primarycolor: #3d51f2;
  --secondarycolor: #5670ef;
  --lightDark: #080a25;
  --darkText: #8388b4;
}

/* common styles */
section {
  width: 95%;
  max-width: 1200px;
  margin: auto;
  margin-top: 2em;
}

.gridSection {
  display: grid;
  align-items: center;
  gap: 40px;
  margin-bottom: 5em;
}

#sectionPic {
  width: 100%;
  max-width: 550px;
  margin: auto;
}

.sectionPic img {
  width: 100%;
}

p {
  color: var(--lightgrey);
}

.darkPara {
  color: var(--darkText);
  font-weight: 500;
}

.btn {
  border: 1px solid #fff;
  border-radius: 50px;
  background-color: transparent;
  color: var(--white);
  font-size: 1.1rem;
  padding: 0.7em 1.5em;
  cursor: pointer;
}

.btn1 {
  margin-right: 1em;
}

.btn2 {
  border: none;
}

.primaryBtn {
  background-color: var(--primarycolor);
}

@keyframes bounce {
  0% {
    transform: translateY(-30px);
  }
  50% {
    transform: translateY(30px);
  }
  100% {
    transform: translateY(-30px);
  }
}

.bouncepic img {
  animation: bounce 15s infinite;
}

.sectionHeader {
  color: var(--white);
  font-size: 2rem;
  margin-bottom: 0.7em;
}

.sectionPara {
  font-size: 1.1rem;
  margin-bottom: 3em;
}

@media screen and (min-width: 800px) {
  section {
    width: 85%;
  }

  .gridSection {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1000px) {
  .sectionHeader {
    font-size: 3em;
  }
}
